body { color: #333; font-size: 18px; height: auto; }
a { color: #002E57; text-decoration: underline;}
a:hover { text-decoration: none;  }
h1 { font-weight: normal; padding-top: 20px; }
h2 { padding-top: 20px; }
p { overflow: hidden; padding: 10px 0; }
.container_12 { background-color: #fff; background-repeat: repeat-y; }
.jurilist-wrapper .item-juri {
	height: 303px;
}
ul, li { list-style: none; margin: 0; padding: 0; }

.content h1,
h3 { margin: 0 0 16px 0; padding: 0; font-size: 24px; font-weight: normal; line-height: 100%;  padding-top: 4px; text-transform: uppercase; color: #002E57; }
.content h1 a,
h3 a { color: #002E57; }

.box { padding-bottom: 20px; display: inline-block;  }
.notmarginbottom { margin-bottom: 0; }

.sponsor { line-height: 100%; color: #666666; font-size: 12px; text-align: center; }
.sponsor span { display: block; margin-bottom: 16px; }
.sponsor a { }
.sponsor .grid_2 { padding-bottom: 20px; padding-top: 20px; }
.sponsor { display: inline-block; margin: 0 auto; text-align: center;}
.sponsor_box { width: 960px; margin-bottom: 10px; }
.sponsor_box .logo_box { display: inline-block; width: 140px; padding: 5px; vertical-align: top; }

.logo { text-align: center; }
.logo img {
	width: 100%;
}
.menu ul { text-align: center; }
.menu li a { text-transform: uppercase; padding: 4px 8px; border: 1px solid #ffffff; font-size: 22px; color: #111111; text-decoration: none; }
.menu li { display: inline; }
.menu li.active a,
.menu li a:hover { background-color: #111111; color: #ffffff; border: 1px solid #ffffff; }
.menu li.active a:hover { border: 1px solid #ffffff; color: #ffffff; }
.menu li.active a,
.menu li a:hover {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#3e3e3e), to(#111111));
	background-image: -webkit-linear-gradient(top, #3e3e3e, 0%, #111111, 100%);
	background-image: -moz-linear-gradient(top, #3e3e3e 0%, #111111 100%);
	background-image: linear-gradient(to bottom, #3e3e3e 0%, #111111 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3e3e3e', endColorstr='#ff111111', GradientType=0);
	cursor: pointer;
}

#tophero { width: 940px; position: relative;  height: 260px; }
#tophero div { text-align: center; float: left; overflow: hidden; }
.hero.top { margin-top: 20px; }
.hero.top .slide { width: 188px; overflow: hidden; line-height: 120%; }
.hero.top .slide img { width: 188px; margin-bottom: 10px; }
#vtophero .slide a,
.hero.top .slide a { color: #002E57; text-decoration: none; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);-moz-opacity: 0.9;-khtml-opacity: 0.9;opacity: 0.9;}
#vtophero a:hover,
.hero.top .slide a:hover { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);-moz-opacity: 1;-khtml-opacity: 1;opacity: 1; }
#tophero .pict { height: 226px; overflow: hidden; margin-bottom: 10px; }

#vtophero { margin-left: 10px; text-align: center; }
.vtophero .slider { display: inline-block; margin-top: 10px; }
#vtophero { float: left; }
#vtophero div { text-align: center;  overflow: hidden; }
#vtophero div img { margin-bottom: 2px; }
#vtophero .slide { line-height: 100%; }


.hero.top .slide span {  font-size: 22px; }
.control { float: right; }
.hero .control { margin-bottom: 10px;  }
.control span { float: left; }
.control a.bx-prev,
.control a.bx-next { width: 23px; height: 23px; display: block; text-decoration: none; }
.control a.bx-prev { background: url('../img/slider_left3.png') 0 0 no-repeat;  }
.control a.bx-next { background: url('../img/slider_right3.png') 0 0 no-repeat; }
.control a:hover.bx-prev { background: url('../img/slider_left3h.png') 0 0 no-repeat;  }
.control a:hover.bx-next { background: url('../img/slider_right3h.png') 0 0 no-repeat; }



.bigcontrol { margin: 0 auto; text-align: center; }
.bigcontrol a.bx-prev,
.bigcontrol a.bx-next { width: 40px; height: 40px; display: inline-block; float: left; text-decoration: none; }
.bigcontrol a.bx-prev { background: url('../img/slider_big_right2.png') 0 0 no-repeat;  }
.bigcontrol a.bx-next { background: url('../img/slider_big_left2.png') 0 0 no-repeat; }
.bigcontrol a:hover.bx-prev { background: url('../img/slider_big_right2h.png') 0 0 no-repeat;  }
.bigcontrol a:hover.bx-next { background: url('../img/slider_big_left2h.png') 0 0 no-repeat; }

.vcontrol { float: right; }
.vcontrol span { float: left; }
.vcontrol a.bx-prev,
.vcontrol a.bx-next { width: 23px; height: 23px; display: block; text-decoration: none; }
.vcontrol a.bx-prev { background: url('../img/slider_down.gif') 0 0 no-repeat;  }
.vcontrol a.bx-next { background: url('../img/slider_up.gif') 0 0 no-repeat; }
.vcontrol a:hover.bx-prev { background: url('../img/slider_downh.gif') 0 0 no-repeat;  }
.vcontrol a:hover.bx-next { background: url('../img/slider_uph.gif') 0 0 no-repeat; }


.search { margin-bottom: 30px; margin-top: 30px; text-align: center; display: block; }
.search .itext { font-size: 16px; width: 460px; border: 1px solid #666666; padding: 6px; }
.search .isubmit { background-color: #b1bdd3; font-size: 16px; width: 100px; border: 0; line-height: 100%; margin: 0; padding: 8px; color: #ffffff; }
@-moz-document url-prefix() {.search .isubmit {padding: 7px 8px;}}
.search .isubmit {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#b1bdd3), to(#b1bdd3));
	background-image: -webkit-linear-gradient(top, #b1bdd3, 0%, #b1bdd3, 100%);
	background-image: -moz-linear-gradient(top, #b1bdd3 0%, #b1bdd3 100%);
	background-image: linear-gradient(to bottom, #b1bdd3 0%, #b1bdd3 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff22216', endColorstr='#ffb3160d', GradientType=0);
	cursor: pointer;
}
.search input:hover.isubmit {  background-color: #aaaaaa; }
.search input:hover.isubmit {
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#414141), to(#161616));
	background-image: -webkit-linear-gradient(top, #414141, 0%, #161616, 100%);
	background-image: -moz-linear-gradient(top, #414141 0%, #161616 100%);
	background-image: linear-gradient(to bottom, #414141 0%, #161616 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff414141', endColorstr='#ff161616', GradientType=0);
	cursor: pointer;
}

.content { margin-top: 20px; }
.article { line-height: 150%; font-size: 14px; display: block; border: 1px solid white;   position: relative; }
.article small.doljnost { font-size: 14px;  }
.opinions .desp,
.article .desp { text-align: left; }
.article .pict img { width: 156px; }
.article small a { font-size: 14px; margin: 0; padding: 0; display: inline-block; color: #000000;}
.article .avt { padding-top: 10px; }
.article a.dorojka { color: #333333; }
.article .pict {
	overflow: hidden;  display: block; margin-right: 10px;
}
#sword .desp {
	font-size: 14px;
	text-align: left;
}
.article.box.line .pict {
	height: 186px; overflow: hidden; float: left; display: inline; margin-right: 10px;
}
.article h4 { }
.article h4 a { font-size: 18px; display: inline; margin-top: 2px; margin-bottom: 12px; font-size: 24px; line-height: 100%; font-weight: normal; }
.news .box.line,
.article.box.line { min-height: 200px;border-bottom: 1px solid #e1e1e1; padding-bottom: 20px; margin-bottom: 30px; }
.jurilist .box.line {

	border-bottom: 1px solid #e1e1e1;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.news .box.noline,
.jurilist .box.noline,
.article.box.noline { border-bottom: 0; }

.box_vote { position: absolute; right: 0; background-color: #e1e1e1; padding: 10px; height: 38px; border: 1px solid #c1c1c1; }


.opinions span,
.article span { font-size: 18px; margin-bottom: 3px; }
.article h1 { font-size: 36px; margin-top: 0; padding-top: 10px; color: #b3160d; padding-right: 110px;}
.desp p { padding: 0; margin: 0 0 10px 0; }

.bghero { background: url(../img/box-shadow1.png) bottom no-repeat; display: inline-block; }
.bggrey {
	background-color: #f1f1f1;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#f1f1f1), to(#dddddd));
	background-image: -webkit-linear-gradient(top, #f1f1f1, 0%, #dddddd, 100%);
	background-image: -moz-linear-gradient(top, #f1f1f1 0%, #dddddd 100%);
	background-image: linear-gradient(to bottom, #f1f1f1 0%, #dddddd 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f1f1', endColorstr='#ffdddddd', GradientType=0);
}
.start_word { font-size: 14px; line-height: 150%; text-align: justify; }
.start_word h3 { margin-bottom: 0; }
.start_word b { display: block; margin: 6px 0 0 0; padding: 0; font-size: 12px; }
.start_word .bggrey { padding: 10px;  margin-top: 10px; }
.start_word img { float: left; margin-right: 10px; margin-bottom: 10px; }

.juri,
.jurilist { line-height: 80%; }
.juri { text-align: center; }
.juri .bggrey { padding: 10px 0; margin-top: 10px; width: 460px; display: inline-block; }
.juri a,
.jurilist a { color: #000000; float: left; display: inline-block; padding: 0 10px; }
.juri img,
	/*.jurilist img { width: 206px; margin-bottom: 10px;     margin-left: 7px;}*/
.jurilist img {     margin: 0 auto; margin-bottom: 10px;      max-height: 185px;  }
.jurilist .box {
	text-align: center;
}
.juri span { font-size: 22px; display: block; margin-bottom: 6px; line-height: 110% }
.juri small,
.jurilist small { line-height: 10%; font-size: 14px; }
/*.jurilist img { float: left; }*/
.jurilist .article { float: left; /*width: 484px;*/    text-align: center;
	width: 100%; }
#juri .pict { width: 200px; height: 170px; overflow: hidden; margin-bottom: 10px; }

.jurilist .box.bggrey { padding: 10px; margin-bottom: 10px; }
.jurilist .box.bggrey .article { width: 464px }
.jurilist .box.bggrey .podpis { float: right; font-size: 14px; display: inline-block; text-align: right; width: 560px; margin-top: 10px }
.jurilist .box.bggrey .podpis a { float: right; color: #b3160d; text-align: right; padding: 0; margin: 0; }


.hero .bggrey {

	padding: 10px 0; display: inline-block; width: 960px; }
#oldhero { }
#oldhero div.slide { margin: 2px;float: left; text-align: center; overflow: hidden; line-height: 120%;    WIDTH: auto!important; }
#oldhero div.slide span.oldimg { overflow: hidden; height: 230px; display: inline-block; }

#oldhero div.slide img {  height: 100%; padding-bottom: 10px; }

#oldhero div.slide a {
	text-decoration: none;
	color: #000000;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
#oldhero div.slide a:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

#oldhero div.slide span { font-size: 22px; }
.sklideboxoldherp { float: left; position: relative; display: inline-block; }
.hero .addprize {
	width: 130px;
	text-align: center;
	float: left;
	display: inline-block;
	margin: 0 25px 0 25px;
	padding: 0; line-height: 100%; position: relative; }
.hero .addprize img.prize { margin-bottom: 16px; width: 125px; }
.hero .addprize span { display: inline-block; margin-bottom: 16px; color: #002E57; font-size: 22px; }
.hero .addprize,
#oldhero { position: relative; }
.lpartner { margin-top: 10px; margin-bottom: 10px; text-align: center; }
.lpartner .slide { text-align: center; width: 155px; margin-bottom: 10px;  float: left; }
.partner { margin-top: 20px; }

.list_track {
	width: 100%;
	line-height: 150%; font-weight: normal; margin-top: 10px; display: inline-block; font-size: 16px; font-weight: normal; }
.list_track li { padding-bottom: 10px; line-height: 100%; padding-left: 10px; }
.list_track a { color: #ffffff; }
.list_track .bg {
	width: 100%;
	display: inline-block; padding: 20px 0;
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#002E57), to(#002E57));
	background-image: -webkit-linear-gradient(top, #002E57, 0%, #002E57, 100%);
	background-image: -moz-linear-gradient(top, #002E57 0%, #002E57 100%);
	background-image: linear-gradient(to bottom, #002E57 0%, #002E57 100%);
	background-repeat: repeat-x;
	margin-left: 0;
	margin-right: 0;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002E57', endColorstr='#002E57', GradientType=0);
}

.news .desp { text-align: justify; line-height: 140%; font-size: 14px; }
.news .item .desp strong { font-weight: bold; }
.item img { position: relative; float: left; margin-right: 10px; margin-bottom: 10px;}

.article .name {
	display: block;
	font-size: 15px;
}
.article .dol {
	display: block;
	font-size: 14px;
}
.article .rab {
	display: block;
	font-size: 14px;
}

.news h4 { font-weight: normal; line-height: 100%; font-size: 22px; margin: 0 0 10px 0; padding: 0; }
.news h1 { margin: 0 0 10px 0; padding: 0; line-height: 100%;  font-size: 30px; }
.item strong,
.item span { font-size: 14px; display: block; margin-bottom: 10px; line-height: 100%; font-weight: normal; }
.item strong { font-size: 16px; margin-bottom: 16px; }
.item .itemlogo { font-size: 16px; }
.item .itemlogo { margin-top: 10px;line-height: 150%;  }
.item .itemlogo img { margin-top: 10px}

a.aback { color: #333333; font-size: 16px; }

.citat { padding: 10px 10px 0 10px; display: inline-block;  margin-bottom: 20px; }
.citat p { padding: 0; margin: 0 0 16px 0; line-height: 120%; }
.citat a { font-size: 15px; color: #111111; }

.list_roads { padding: 10px; border-left: 1px solid #ddd;}
.list_roads p {
	padding: 0;
	margin: 0 0 37px 0;
	line-height: 100%;
	font-size: 24px;
	/*padding: 0; margin: 0 0 10px 0; line-height: 120%;*/ }
.list_roads a { color: #000000; }
.list_roads a:hover { color: #666666; }
.list_roads p.active a { color: #b3160d; }
.list_roads p.active a:hover { color: #666666; }

.organiator .desp { text-align: justify; line-height: 140%; font-size: 14px; }
.organiator .logo { display: inline-block; margin-bottom: 20px; }
.organiator dd { font-size: 14px; line-height: 120%; margin-bottom: 6px; }
.organiator .elementline { display: inline-block; margin-bottom: 10px; }

.paginator { margin-bottom: 10px; }
.paginator a,
.paginator span { display: inline-block; padding: 4px 1px; font-size: 20px }
.paginator a { color: #333333; }
.paginator span.active,
.paginator a.active { color: #b3160d; }


.opinions .desp div br,
.opinions .desp br br,
.opinions .desp p br,
.article .desp div br,
.article .desp br br,
.article .desp p br { content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}

.fline { margin-top: 20px; }
.fline p { margin: 0; padding: 0; }
.fline a p {overflow: hidden; width: 220px; height: 146px; }

.plojenie ul { margin-left: 10px; margin-bottom: 10px; }
.plojenie ul li { margin-bottom: 0px; }
.plojenie ul li ul { margin-lefT: 10px; margin-bottom: 10px; }
.plojenie ul li ul li { margin-bottom: 0px; }

.desp img {
	max-width: 100%;
	height: auto;
}

.footer { text-align: center; margin-bottom: 4px; display: inline-block; }